Skip to main content
Infrastructure/Collects
GETInfrastructureSince 1.0SynchronousAuth Required

ListAllPlatformLogs

List all log collection configurations across all platforms.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Request Inputs

This API requires no request parameters.

Responses

200 OK

On success, this API returns the following response structure.

  • itemsList

    Collection of result items

    Example: (nested array)

  • totalInteger

    Total number of matching records

    Example: 42

  • limitInteger

    Maximum number of records returned per page

    Example: 20

  • offsetInteger

    Number of records skipped from the start

    Example: 20

Endpoint

GET/api/v1/collects/platform/logs

/api/v1/collects/platform/logs

Operation ID

ListAllPlatformLogs

Permalink

Request Example

curl -X GET '{host}/api/v1/collects/platform/logs' -H 'Authorization: Bearer {token}'

Response Example

200
{
  "items": [],
  "total": 42,
  "limit": 20,
  "offset": 20
}

Change History

This API has no change history records yet.

View all change history